/*
Theme Name: siatex-iris
Version: 1.0
Description: A child theme of Iris Lite
Template: iris-lite
Author: Administrator
*/

/*mega menu*/

@media (min-width: 1200px) {
	.siatex-main-navigation .main-menu {
  	  position: initial;
	}

/*.siatex-main-navigation {
    position: relative;
    top: 0;
}*/
.header-inner .container{
	position: relative;
}
.siatex-main-navigation.site-navigation li.mega-menu {
    position: static;
}
.siatex-main-navigation.site-navigation ul li.mega-menu:hover ul {
    display: inherit;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
}
.siatex-main-navigation.site-navigation ul li.mega-menu:hover ul li ul {
    display: inherit;
    position: relative;
    left: 0;
}

.siatex-main-navigation.site-navigation ul li.mega-menu:hover ul li {
    float: left;
    position: static;
    display: block;
    padding-top: 1em;
    padding-right: 0 !important;
       width: 90%;
    text-align: left;
    border-bottom: none;
}
.siatex-main-navigation.site-navigation ul li.mega-menu:hover ul li ul li {
    float: none;
    padding-top: 0;
    padding-left: 0;

	
}
	.site-navigation .menu li{
		top: unset;
	}

.siatex-main-navigation.site-navigation ul li.mega-menu:hover ul {
    display: inherit;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #fff;
}

  .siatex-main-navigation.site-navigation ul li.mega-menu:hover > ul{
   left: 15px;
   padding: 15px; 
    border-top: 4px solid #F16334;
	display: flex;
    justify-content: space-around;
    flex-direction: row;
        right: 0;

  }
   .siatex-main-navigation.site-navigation ul li.mega-menu:hover > ul >li > a{
     font-weight: 400;
  }
  .site-navigation > .menu > li > a {
    padding: 35px 25px;
}
.site-header {
    padding: 0;
}

}

@media screen and (min-width: 1199px){
.site-navigation .menu-item-has-children > a:after {
    right: inherit;
    padding-left: 10px;
}
.siatex-main-navigation.site-navigation .mega-menu  li:hover > ul, .site-navigation .mega-menu  li:focus > ul, .site-navigation .mega-menu li.focus > ul{
  box-shadow: none;
  min-width: inherit;
 }
 .site-navigation .menu-item-has-children .sub-menu .menu-item-has-children > a:after{
  content: " "
 }
.site-navigation a {
    font-weight: normal;
}


}

.main-menu .mega-menu li ul{
	border: none;
}

.main-menu .mega-menu li ul li {
	border-bottom: none;
}

.main-menu .mega-menu li ul li a {
	border-bottom: 1px solid #f2f2f2;
}
.main-menu-wrap{
	padding-top: 15px;
}


/*css*/
.post-wrap.s-col {

	margin-bottom: 70px;
}
.post-content {
	padding-top: 30px;
}
.post-content p {
	font-size: 15px;
}
.post-image {
	background: #000;
}
.post-image img {
	opacity: 0.9;
}
.post-pagination span, .page-numbers {
	display: inline-block;
	margin: 0px 6px 6px 0px;
	padding: 3px 14px;
	color: #000;
	border: 1px solid #ccc;
	background: #fff;
}
.page-numbers.current {
	background: #000;
	color: #fff;
}